Luma3DS A9LH SysNand and Emunand on 11.0.0-33 Homebrew Launcher Loader.CIA lastest version problem

Discussion in '3DS - Homebrew Development and Emulators' started by Carnelian, May 21, 2016.

  1. Carnelian
    OP

    Carnelian Some Random On The Internet

    Member
    253
    57
    Aug 10, 2015
    Canada
    Help when i load the app i have a error. Please help me. Thanks.
     
  2. DKB

    DKB FUCK OFF

    Member
    1,244
    1,179
    May 29, 2015
    United States
    New York City, Manhattan
    Care to explain a bit more?
     
  3. Carnelian
    OP

    Carnelian Some Random On The Internet

    Member
    253
    57
    Aug 10, 2015
    Canada
    When i boot my 3ds to emunand and/or sysnand i go to Homebrew loader i have a error who say to press start to go to homemenu.
     
  4. Queno138

    Queno138 Ravens

    Member
    2,412
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    1. Is the boot.3dsx in the root of your SD card for HBL?

    2. Is the /3ds folder on the root of your SD card?

    You're gonna need both for HBL
     
  5. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,374
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    Boot.3dsx isn't needed for the CIA version of the HBL.
     
  6. Queno138

    Queno138 Ravens

    Member
    2,412
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    I stand corrected; it's not boot.3dsx that is required, but rather the payload or an internet connection to download the payload.

    If a payload cannot be found on SD card, and there's not network, it'll probably throw the error message.
     
    Blue_Mew likes this.
  7. Carnelian
    OP

    Carnelian Some Random On The Internet

    Member
    253
    57
    Aug 10, 2015
    Canada
    Edit : Sorry i didn't read posts.
     
    Last edited by Carnelian, May 21, 2016
  8. Patxinco

    Patxinco Riding a Shooting Star

    Member
    664
    265
    Apr 18, 2011
    Change the otherapp payload NAME to match your firmware version, just that works.
    I've done it yesterday.
     
    Last edited by Patxinco, May 21, 2016
    OrGoN3 and Queno138 like this.
  9. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,803
    389
    Apr 23, 2007
    United States
    Yup. Just rename it to match the new system version, and you'll be good to go.
     
  10. Carnelian
    OP

    Carnelian Some Random On The Internet

    Member
    253
    57
    Aug 10, 2015
    Canada
    OK thanks.
     
  11. Queno138

    Queno138 Ravens

    Member
    2,412
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    also this:

     
  12. Carnelian
    OP

    Carnelian Some Random On The Internet

    Member
    253
    57
    Aug 10, 2015
    Canada
    How ?
     
  13. nickwhit

    nickwhit GBAtemp Fan

    Member
    332
    160
    Jan 3, 2016
    United States
    Rename the file -_-
     
  14. Carnelian
    OP

    Carnelian Some Random On The Internet

    Member
    253
    57
    Aug 10, 2015
    Canada
    Work finally!!! :D Thanks everyone!!! :D :D :D
     
    Last edited by Carnelian, May 21, 2016
    DKB and Queno138 like this.
  15. lelekokun

    lelekokun Member

    Newcomer
    12
    0
    Sep 12, 2009
    Brazil
    Hey Guys, i'm having trouble on loading my Homebrew Launcher also, on emunand 11.0.0-33U (rxTools version).
    I already renamed the file payload so it matches the firmware version. the homebrew launcher begins to load, and it returns automatically to the home menu asking to turn the console off and then on.